@media (max-width: 909px)
{
	.page-id-116 .column-single
	{
		width: 680px;
		margin-left: auto;
		margin-right: auto;
	}
	.tryit-colspan-3
	{
		float: none;
		width: 100%;
	}
	.tryit-col-3 { width: 334px; }
	.tryit-colspan-3 { padding-right: 0; }
	.tryit-stretch { float: none; }
	
	.single-tryits .column-left,
	.single-ecards .column-left,
	.page-id-1171 .column-left
	{
		padding-right: 0;
	}
	
	.postid-171 .column-right img,
	.single-ecards .column-right img,
	.postid-203 .column-right img,
	.postid-207 .column-right img,
	.postid-199 .column-right img
	{
		max-width: 100%;
    	height: auto;
	}
	
	.single-ecards .content img { margin: 0 auto !important; }
	.share-card { margin-left: auto; margin-right: auto; }
	
	iframe { width: 100%; }
	
	.tryit-popular { height: auto; }
		.tryit-popular li
		{
			overflow: auto;
			float: none !important;
			width: 133px;
			margin-left: 0 !important;
			margin-bottom: 15px !important;
		}
			.column-right .tryit-popular a
			{
				float: left;
				display: block;
			}
				.column-right .tryit-popular img
				{
					max-width: none;
					height: 60px;
					margin-bottom: 0 !important;
				}
			.column-right .tryit-popular span
			{
				float: left;
				display: flex !important;
				align-items: center;
				width: 62px;
				height: 60px;
				margin-top: 0;
				margin-left: 10px;
			}
	.page-id-1171 .column-right ul.ecards
	{
		overflow: auto;
		width: 328px;
		margin: 0 auto;
	}
	.page-id-1171 .column-right ul.ecards li
	{
		margin-left: 4px;
		margin-right: 4px !important;
	}
	.page-id-1171 .column-right ul.ecards img
	{
		margin-bottom: 0 !important;
	}
	
	#money-personality .chair,
	#money-personality .money-wings,
	#money-personality .sign,
	#money-personality .ccards,
	#money-personality .checkbook
	{
		display: none;
	}
	#money-personality #introduction header { padding: 28px; }
	#money-personality article header div { height: auto; }
	#money-personality #result h1
	{
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#money-personality article h2
	{
		top: auto;
		transform: none;
		padding: 20px;
	}
	#money-personality #introduction main,
	#money-personality article main
	{
		min-height: 0;
	}
	#money-personality .button-next-question,
	#money-personality #button-try-again
	{
		position: relative;
		bottom: auto;
		right: auto;
	}
	#money-personality article#result h2,
	#money-personality article#result h2 .personality-type-name
	{
		line-height: 1.2;
	}
	
	.postid-183 #torso .column-left p { margin: 15px 0 !important; }
	
	#fft-icon { display: none; }
	.question { min-height: 0; }
	
	.postid-183 .button-next,
	.postid-183 .button-results,
	.postid-183 .button-continue,
	.postid-183 .button-review
	{
		position: relative;
		top: auto;
		right: auto;
	}
	.postid-183 .info-center,
	.postid-183 .info-left,
	.postid-183 .info-right
	{
		display: none;
	}
	
	#spender .survey
	{
		height: auto;
		background-image: none;
	}
	#spender .button-next,
	#spender .button-results,
	#spender .button-try-again img
	{
		position: relative;
		top: auto;
		right: auto;
	}
	#spender ul { margin-bottom: 20px; }
	#spender ul ul { padding-right: 0; }
	
}

@media (max-width: 691px)
{
	#calculator,
	#calculator-results
	{
		width: 100%;
		height: auto !important;
		background-image: none !important;
	}
	.calculator > ul { margin-bottom: 20px; }
	.calculator ul ul li
	{
		display: block;
	}
	#calculator-button
	{
		position: relative !important;
		bottom: auto !important;
		right: auto !important;
	}
	.postid-187 #li-6 p { float: none; }
	.postid-187 #li-5 ul, .postid-187 #li-6 ul { padding-left: 0; }
		.postid-187 #li-5 li { height: auto; }
	
	.postid-1866 #cash-calculator,
	.postid-1866 #cash-calculator-results
	{
		height: auto;
	}	
		.postid-1866 #cash-calculator-jars-wrapper
		{
			width: 288px;
			margin-left: auto;
			margin-right: auto;
		}
			.postid-1866 #cash-calculator-jars-wrapper li
			{
				margin-left: 6px !important;
				margin-right: 6px !important;
				margin-bottom: 20px;
			}
		.postid-1866 #cash-calculator #calculator-button
		{
			position: relative !important;
			right: auto !important;
			bottom: auto !important;
			margin-top: 20px;
			margin-bottom: 30px;
		}
		.postid-1866  #cash-calculator-results div
		{
			width: 292px;
			margin-left: auto;
			margin-right: auto;
		}
			.postid-1866  #cash-calculator-results div p
			{
				margin-left: 15px !important;
				margin-right: 15px !important;
			}
		.postid-1866 #cash-calculator h4:last-of-type { margin-top: 0; }
	.postid-1866 #cash-calculator-overlay
	{
		width: 100%;
		height: 100%;
	}
		#cash-calculator-overlay div
		{
			width: 250px;
			height: auto;
			
			top: auto;
			-webkit-transform: none;
  			-ms-transform: none;
  			transform: none;
			
			position: absolute;
			left: calc(50% - 125px);
			bottom: 20px;
		}
}

@media (max-width: 679px)
{
	.page-id-116 .column-single
	{
		width: 513px;
	}
}

@media (max-width: 512px)
{
	.page-id-116 .column-single
	{
		width: 346px;
	}
}

@media (max-width: 451px)
{
	.share-card
	{
		width: 100%;
		font-size: 14px;
	}
		.content .share-card a
		{
			padding-left: 32px;
			padding-right: 5px;
		}
}

@media (max-width: 383px)
{
	.postid-1866 #cash-calculator-jars-wrapper { width: 132px; }
		.postid-1866 #cash-calculator-jars-wrapper li
		{
			margin-left: 0 !important;
			margin-right: 0 !important;
		}
	.postid-1866 #calculator, .postid-1866 #calculator-results { padding: 10px; }
	.postid-1866 #cash-calculator-results div { width: 116px; }
		.postid-1866 #cash-calculator-results div p
		{
			margin-left: 0 !important;
			margin-right: 0 !important;
			margin-bottom: 20px;
		}
}

@media (max-width: 367px)
{
	.page-id-1171 .column-right ul.ecards { width: 156px; }
		.page-id-1171 .column-right ul.ecards li
		{
			margin-left: 0 !important;
			margin-right: 0 !important;
		}
}

@media (max-width: 345px)
{
	.page-id-116 .column-single { width: 100%; }
	.tryit-col-1 { float: none; margin-left: auto; margin-right: auto;}
	.tryit-col-3 { width: 100%; }
	.tryit-stretch { width: 100%; }
		.tryit-stretch p { margin-right: 28px !important; }
	
}